---
name: succ
description: A calm plant simulator.
version: 1.1.1+8

publish_to: 'none'  # Remove this line if you wish to publish to pub.dev

environment:
  sdk: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons:
  card_swiper:
  curved_navigation_bar:
  path_provider:
  simple_animations:
  auto_size_text: ^3.0.0-nullsafety.0
  build_web_compilers: ^4.0.5

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints:
  build_runner:

flutter:
  uses-material-design: true
  assets:
    - assets/
